#navigation{}#navigation .cart{margin-right:0}#navigation .cart.no-rss-link{margin-right:0}#navigation .cart.no-rss-link li{border:0; float: left;}select,img{max-width:100%}.form-row label{display:block}.form-row .input-text,.form-row select{width:100%;*width:90%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.form-row input[type=checkbox]{float:left}.form-row.woocommerce-validated .input-text,.form-row.woocommerce-validated .chzn-single{border-color:#080}.form-row.woocommerce-invalid .input-text,.form-row.woocommerce-invalid .chzn-single{border-color:#c00}.page header.title{overflow:hidden;zoom:1;font-size:1em}.page header.title h1,.page header.title h2,.page header.title h3,.page header.title h4,.page header.title h5{float:left}.page header.title a.edit{float:right;font-size:12px!important;text-transform:uppercase}p.demo_store{position:fixed;top:0;left:0;right:0;text-align:center;padding:1em 0;background:#ebdd75;color:#827513;z-index:999999}form#searchform{background:0;border-width:0}form#searchform input#s{border-color:#CCC #EFEFEF #EFEFEF #CCC;border-width:1px;border-style:solid;width:60%;color:#777}form#searchform .screen-reader-text{display:none}ul.products{margin:0 0 1.5em;padding:0!important;list-style:none}ul.products:after{content:"";display:block;clear:both}ul.products li.product{text-align:center;margin-bottom:1.5em;position:relative;list-style:none;width:48%;float:left;clear:left}ul.products li.product:nth-child(2n){float:right;clear:none}ul.products li.product img{background:0;padding:0;border:0}ul.products li.product a{display:block}ul.products li.product a:hover{text-decoration:none}ul.products li.product a:hover h3{opacity:.9}ul.products li.product a img{width:100%;height:auto;display:block;margin-bottom:.1em}ul.products li.product a img:hover{opacity:.9}ul.products li.product .price{display:block;color:#666}ul.products li.product a.button{display:inline-block;margin-top:.5em;-webkit-transition:all ease-in-out .2s;-moz-transition:all ease-in-out .2s;-o-transition:all ease-in-out .2s;transition:all ease-in-out .2s;position:relative}ul.products li.product a.button.loading:after{font-family:FontAwesome;display:inline-block;font-size:100%;margin-left:.618em;font-weight:400;line-height:1em;width:1em;text-align:right;content:"\f021";-moz-animation:spin 2s infinite linear;-o-animation:spin 2s infinite linear;-webkit-animation:spin 2s infinite linear;animation:spin 2s infinite linear}ul.products li.product a.button.added:after{font-family:FontAwesome;display:inline-block;font-size:100%;margin-left:.618em;font-weight:400;line-height:1em;width:1em;text-align:right;content:"\f00c"}ul.products li.product .added_to_cart{text-transform:uppercase;margin:.53em 0 0;font-size:.7em;font-weight:600;display:block}ul.products li.product .star-rating{float:none;margin:.5em auto}ul.products li.product del{filter:alpha(opacity=@opacity * 100);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5}ul.products li.product ins{text-decoration:none}.onsale{padding:3px 8px;text-align:center;background:#C63F00;-webkit-border-radius:40px;-moz-border-radius:40px;border-radius:40px;color:#fff;font-weight:700;position:absolute;top:6px;left:6px}.breadcrumb{padding:0 0 1em;margin-bottom:3em;border-bottom:1px dotted rgba(0,0,0,.1)}.breadcrumb .breadcrumb-title{font-weight:700}.woocommerce .images{margin-bottom:1.5em}.woocommerce .images img{width:100%;height:auto}.woocommerce .images a{display:block;margin-bottom:.5em}.woocommerce .images .thumbnails{overflow:hidden;zoom:1}.woocommerce .images .thumbnails a{float:left;width:30.75%;margin-right:3.8%}.woocommerce .images .thumbnails a .last{margin-right:0}.woocommerce .images .thumbnails a .first{clear:left}.woocommerce .summary{margin-bottom:1.5em}.woocommerce .summary h1.product_title{margin-bottom:1em}.woocommerce .summary form{padding:1.5em .8em;margin-bottom:1.5em;border:1px solid rgba(0,0,0,.1);border-left:0;border-right:0}.woocommerce .summary p{margin-bottom:1.5em}.woocommerce .summary p.price{font-weight:700;font-size:1.6em;border:0;padding:0;margin-bottom:.8em}.woocommerce .summary p.price del{filter:alpha(opacity=@opacity * 100);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5}.woocommerce .summary p.price ins{text-decoration:none;padding-left:.5em}.woocommerce .summary table.variations{width:100%;border:1px solid rgba(0,0,0,.1);margin-bottom:1em}.woocommerce .summary table.variations tr td{border:0;padding:.857em 1.387em;border-right:1px dotted rgba(0,0,0,.1);text-align:left;vertical-align:top}.woocommerce .summary table.group_table .out-of-stock{display:block;color:#900}.woocommerce .summary .quantity{float:left;margin:0 1em 0 0}.woocommerce .summary a.reset_variations{display:block}.woocommerce .summary a.reset_variations:before{font-family:FontAwesome;display:inline-block;font-size:100%;margin-right:.618em;font-weight:400;line-height:1em;width:1em;content:"\f021"}.woocommerce table.shop_attributes th,.woocommerce table.shop_attributes td{padding:.5em 1em;vertical-align:middle}.woocommerce table.shop_attributes th p:last-child,.woocommerce table.shop_attributes td p:last-child{margin-bottom:0!important}.woocommerce .woocommerce_tabs,.woocommerce .woocommerce-tabs{clear:both;border-top:1px solid rgba(0,0,0,.1);margin-bottom:3em}.woocommerce .woocommerce_tabs ul.tabs,.woocommerce .woocommerce-tabs ul.tabs{overflow:hidden;zoom:1;list-style:none}.woocommerce .woocommerce_tabs ul.tabs li,.woocommerce .woocommerce-tabs ul.tabs li{float:left}.woocommerce .woocommerce_tabs ul.tabs li a,.woocommerce .woocommerce-tabs ul.tabs li a{display:inline-block;padding:.5em 1em;border-top:2px solid rgba(255,255,255,.1)}.woocommerce .woocommerce_tabs ul.tabs li.active a,.woocommerce .woocommerce-tabs ul.tabs li.active a{border-top:2px solid}.woocommerce .woocommerce_tabs p,.woocommerce .woocommerce-tabs p{margin-bottom:1.5em}.woocommerce .woocommerce_tabs #comments,.woocommerce .woocommerce-tabs #comments{border:0;margin:0;padding:0}.woocommerce .woocommerce_tabs .panel,.woocommerce .woocommerce-tabs .panel{padding:1em 0 0}.woocommerce .woocommerce_tabs .panel h2,.woocommerce .woocommerce-tabs .panel h2{margin-bottom:.7em}.woocommerce .product_meta{padding:.5em 0;margin-bottom:1.5em}.woocommerce .social{text-align:right}.woocommerce .social iframe{float:left}.woocommerce #main div.product{position:relative}.woocommerce #main .onsale{top:6px;left:6px}.woocommerce #tab-description ol,.woocommerce #tab-description ul{margin:0 0 15px;padding:0 0 0 30px}.woocommerce #tab-description ol li{list-style:decimal;list-style-type:decimal}.woocommerce #tab-description ul li{list-style:disc;list-style-type:disc}.woocommerce .related,.woocommerce .upsells{clear:both}.woocommerce .related h2,.woocommerce .upsells h2{margin-bottom:1em}#reviews h2{margin-bottom:.75em}#reviews .commentlist{margin-bottom:20px}#reviews .commentlist li{background:none!important;padding-bottom:1.618em}#reviews .commentlist li:after{content:"";display:block;clear:both}#reviews .comment.bypostauthor{background:0;border:0}#reviews .comment.thread-even{border:0;background:0}#reviews .comment_container{padding:20px 0}#reviews .comment{border-bottom:1px solid rgba(0,0,0,.1)!important}#reviews img.avatar{width:3.85%;padding:.5%;background:#fff;box-shadow:0 1px 2px 0 rgba(0,0,0,.2);-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,.2);-moz-box-shadow:0 1px 2px 0 rgba(0,0,0,.2);height:auto;float:left}#reviews .comment-text{width:91.35%;float:right;*width:86%;*margin-right:30px}#reviews .comment-text p:last-child{margin-bottom:0}#reviews .star-rating{float:right}#fancybox-outer{padding:20px}#fancybox-outer #respond{margin-top:0}.woocommerce_message,.woocommerce_info,.woocommerce_error,.woocommerce-message,.woocommerce-info,.woocommerce-error{padding:1em 1em 1em 2.618em!important;border:1px solid #f0f0f0;position:relative;margin-bottom:1.618em!important;-webkit-border-radius:.327em;-moz-border-radius:.327em;border-radius:.327em;color:rgba(0,0,0,.6)}.woocommerce_message:after,.woocommerce_info:after,.woocommerce_error:after,.woocommerce-message:after,.woocommerce-info:after,.woocommerce-error:after{content:"";display:block;clear:both}.woocommerce_message:before,.woocommerce_info:before,.woocommerce_error:before,.woocommerce-message:before,.woocommerce-info:before,.woocommerce-error:before{font-family:FontAwesome;display:inline-block;font-size:100%;margin-right:.618em;font-weight:400;line-height:1em;width:1em;position:absolute;top:1.387em;left:1em}.woocommerce_message .button,.woocommerce_info .button,.woocommerce_error .button,.woocommerce-message .button,.woocommerce-info .button,.woocommerce-error .button{float:right;font-size:.857em;margin-left:1em}.woocommerce_message,.woocommerce-message{background-color:#edfcd5}.woocommerce_message:before,.woocommerce-message:before{content:"\f05d";color:rgba(0,0,0,.4)}.woocommerce_info,.woocommerce-info{background-color:#eee}.woocommerce_info:before,.woocommerce-info:before{content:"\f05a";color:rgba(0,0,0,.4)}.woocommerce_error,.woocommerce-error{background-color:#ffd9c8}.woocommerce_error:before,.woocommerce-error:before{content:"\f05c";color:rgba(0,0,0,.4)}.entry ul.woocommerce-error,.entry ul.woocommerce_error{background-color:#ffd9c8;margin-left:0!important;list-style:none}.entry ul.woocommerce-error li,.entry ul.woocommerce_error li{list-style:none}.stock.out-of-stock:before,.stock.in-stock:before{font-family:FontAwesome;display:inline-block;font-size:100%;margin-right:.618em;font-weight:400;line-height:1em;width:1em}.stock.out-of-stock:before{content:"\f05c";color:rgba(0,0,0,.4)}.stock.in-stock:before{content:"\f05d";color:rgba(0,0,0,.4)}.widget ul.product_list_widget{list-style:none;padding:0}.widget ul.product_list_widget li{clear:left;overflow:hidden;zoom:1;margin-bottom:.5em}.widget ul.product_list_widget li a{display:block;padding-left:0}.widget ul.product_list_widget li img{float:right;margin:0 0 .5em .5em;padding:3px;background:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;width:32px;height:auto;border:1px solid #e6e6e6!important}.widget ul.product_list_widget li dl.variation{overflow:hidden;zoom:1}.widget ul.product_list_widget li dl.variation dt{font-weight:700;float:left;clear:left;margin-right:.3em}.widget ul.product_list_widget li dl.variation dd{float:left}.widget ul.product_list_widget li .star-rating{float:none;margin-bottom:.25em}.widget_price_filter .ui-state-default,.widget_price_filter .ui-widget-content .ui-state-default,.widget_price_filter .ui-widget-header .ui-state-default{border:1px solid #d3d3d3;background:#e6e6e6;font-weight:400;color:#555}.widget_price_filter .ui-state-hover,.widget_price_filter .ui-widget-content .ui-state-hover,.widget_price_filter .ui-widget-header .ui-state-hover,.widget_price_filter .ui-state-focus,.widget_price_filter .ui-widget-content .ui-state-focus,.widget_price_filter .ui-widget-header .ui-state-focus{border:1px solid #999;background:#dadada;font-weight:400;color:#212121}.widget_price_filter .ui-state-active,.widget_price_filter .ui-widget-content .ui-state-active,.widget_price_filter .ui-widget-header .ui-state-active{border:1px solid #aaa;background:#fff;font-weight:400;color:#212121}.widget_price_filter .ui-corner-all{-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px}.widget_price_filter .ui-slider{position:relative;text-align:left}.widget_price_filter .ui-slider .ui-slider-handle{position:absolute;z-index:2;width:1.2em;height:1.2em;cursor:default}.widget_price_filter .ui-slider .ui-slider-range{position:absolute;z-index:1;font-size:.7em;display:block;border:0;background-position:0 0}.widget_price_filter .price_slider_wrapper .ui-widget-content{border:1px solid #aaa;background:#fff;color:#222}.widget_price_filter .price_slider_wrapper .ui-widget-header{border:1px solid #aaa;background:#ccc;color:#222;font-weight:700}.widget_price_filter .ui-slider-horizontal{height:.8em}.widget_price_filter .ui-slider-horizontal .ui-slider-handle{top:-.3em;margin-left:-.6em}.widget_price_filter .ui-slider-horizontal .ui-slider-range{top:0;height:100%}.widget_price_filter .ui-slider-horizontal .ui-slider-range-min{left:0}.widget_price_filter .ui-slider-horizontal .ui-slider-range-max{right:0}.widget_price_filter .price_slider{border:0!important;background:rgba(0,0,0,.1)!important;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;margin:0 12px 1.5em}.widget_price_filter .ui-widget-header{border:0!important;background:rgba(0,0,0,.1)!important}.widget_price_filter .ui-slider-handle{-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#fff!important;border:1px solid rgba(0,0,0,.2)!important;cursor:pointer}.widget_price_filter .price_slider_amount{text-align:right;line-height:2.5em}.widget_price_filter .price_slider_amount .button{float:left}.widget_layered_nav ul{list-style:none;margin-left:0;padding-left:0}.widget_layered_nav ul li{overflow:hidden;zoom:1}.widget_layered_nav ul li a{float:left;padding-left:0}.widget_layered_nav ul li .count{float:right;line-height:22px;background:rgba(0,0,0,.025);padding:0 8px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;font-weight:700}.widget_layered_nav ul li.chosen a{padding-left:18px;background:url(../images/icons/cross.png) left no-repeat}.quantity{position:relative}.quantity:after{content:"";display:block;clear:both}.quantity input::-webkit-outer-spin-button,.quantity input::-webkit-inner-spin-button{display:none}.quantity .plus,.quantity .minus,.quantity .qty{float:left;margin:0 .53em 0 0}.quantity .qty{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-bottom:.53em;width:2.8em;text-align:center;line-height:1}.quantity .plus,.quantity .minus{position:relative;top:.618em;width:16px;height:16px;padding:0;text-align:center;background:#428bca;border:0;color:#fff;line-height:0;-webkit-border-radius:300px;-moz-border-radius:300px;border-radius:300px;cursor:pointer;font-size:12px}.button-alt{font-family:Verdana,Geneva,Arial,sans-serif;display:inline-block;padding:5px 10px 6px;color:#fff!important;text-decoration:none;border:0;position:relative;cursor:pointer;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background:#e4954a;background:-webkit-gradient(linear,left top,left bottom,from(#e4954a),to(#da7b21));background:-webkit-linear-gradient(#e4954a,#da7b21);background:-moz-linear-gradient(center top,#e4954a 0,#da7b21 100%);background:-moz-gradient(center top,#e4954a 0,#da7b21 100%);border:1px solid #da7b21;font-size:12px;text-shadow:0 -1px 0 rgba(0,0,0,.2);line-height:1.1em}.button-alt:hover{background:#ebaf76;background:-webkit-gradient(linear,left top,left bottom,from(#ebaf76),to(#da7b21));background:-webkit-linear-gradient(#ebaf76,#da7b21);background:-moz-linear-gradient(center top,#ebaf76 0,#da7b21 100%);background:-moz-gradient(center top,#ebaf76 0,#da7b21 100%);text-decoration:none}.button-alt:active{top:1px}.star-rating{overflow:hidden;position:relative;height:1em;line-height:1em;font-size:1em;width:4.7em;font-family:fontawesome}.star-rating:before{content:"\f006\f006\f006\f006\f006";float:left;top:0;left:0;position:absolute}.star-rating span{overflow:hidden;float:left;top:0;left:0;position:absolute;padding-top:1.5em}.star-rating span:before{content:"\f005\f005\f005\f005\f005";top:0;position:absolute;left:0}.widget .star-rating{font-size:.8em}.comment-form-rating{clear:both}p.stars{position:relative;line-height:1em;font-size:1em}p.stars:after{content:"";display:block;clear:both}p.stars a{width:19%;display:block;position:relative;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:.5em .5em .5em .75em;background:rgba(0,0,0,.025);margin-right:1%;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;font-weight:700}p.stars a:hover,p.stars a.active{background:rgba(0,0,0,.075)}p.stars a.star-1:after,p.stars a.star-2:after,p.stars a.star-3:after,p.stars a.star-4:after,p.stars a.star-5:after{font-family:FontAwesome;content:"\f005";position:absolute;top:.85em;width:5.3em;right:1em;font-size:.5em;-webkit-border-radius:1em;-moz-border-radius:1em;border-radius:1em;color:#999;text-align:right;font-weight:400}p.stars a.star-1:hover,p.stars a.star-2:hover,p.stars a.star-3:hover,p.stars a.star-4:hover,p.stars a.star-5:hover{text-decoration:none}p.stars a.star-1:after{content:"\f005"}p.stars a.star-2:after{content:"\f005\f005"}p.stars a.star-3:after{content:"\f005\f005\f005"}p.stars a.star-4:after{content:"\f005\f005\f005\f005"}p.stars a.star-5:after{content:"\f005\f005\f005\f005\f005"}table.cart .product-thumbnail,table.cart .product-price{display:none}table.cart .actions{text-align:right}table.cart .actions .coupon{float:left}table.cart a.remove{color:#fff;font-weight:700;background:#c00;display:inline-block;height:1.1em;width:1.1em;line-height:1;text-align:center;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%}table.cart a.remove:hover{text-decoration:none;background:red}table.cart td{vertical-align:middle}table.cart img{padding:3px!important;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}table.cart .quantity{margin:0}table.cart .quantity input{margin-bottom:0}table.my_account_orders{font-size:.8751em}.cart_totals select{width:100%}table.cart img{width:32px;height:auto}table.cart td.actions .coupon{text-align:left;margin-bottom:0}table.cart td.actions .coupon label{display:none}table.cart td.actions .coupon #shareyourcart_button{float:left}table.cart td.actions .button,table.cart td.actions .checkout-button,table.cart td.actions .input-text{width:100%;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-bottom:.5em!important;text-align:center}table.cart td.actions .checkout-button{margin-bottom:0!important}.cart-collaterals{overflow:hidden;zoom:1}.cart-collaterals .shipping_calculator{clear:right}.cart-collaterals .shipping_calculator h2{font-size:1.387em}.cart-collaterals .shipping_calculator h2 a{display:block}.cart-collaterals .shipping_calculator h2 a:before{font-family:FontAwesome;display:inline-block;font-size:100%;margin-right:.618em;font-weight:400;line-height:1em;width:1em;content:"\f0ac"}.cart-collaterals .shipping_calculator h2 a:hover{text-decoration:none}.cart-collaterals #shipping_method{padding:0!important;list-style:none!important}.cart-collaterals #shipping_method li{list-style:none!important}.cart-collaterals .cross-sells{float:left}

.cart-collaterals .cross-sells ul.products li.product a img{
	width: auto;
}
a.added_to_cart.wc-forward {
display: none !important;
}
.cart-collaterals .cross-sells ul.products{margin-left:0!important;padding-left:0!important; width:100%;}.cart-collaterals .cross-sells ul.products li{width:80% !important;}.woocommerce_result_count,.woocommerce_ordering,.woocommerce-result-count,.woocomerce-ordering{width:50%;float:left;margin-bottom:1.618em}.woocommerce_ordering,.woocommerce-ordering{text-align:right}#shiptobilling{float:right}#shiptobilling input{float:left}.create-account{float:left}.payment_methods{margin:0 0 1.5em!important;padding:0!important;list-style:none!important}.payment_methods li{list-style:none!important;border-bottom:1px solid rgba(0,0,0,.05);padding:.5em 0}.payment_methods li img{float:right;padding:0!important;border:0!important}.payment_box fieldset{margin-bottom:0}.payment_box .form-row .woocommerce-select{width:30.75%;float:left;margin-right:3.8%}.payment_methods+.form-row{width:100%}.payment_methods+.form-row #place_order{float:right}.payment_methods+.form-row label{display:inline}.payment_methods+.form-row input{float:left}.required{color:#c00;border:0}ul.order_details{list-style:none;border:1px solid #ddd;position:relative;-webkit-border-radius:.327em;-moz-border-radius:.327em;border-radius:.327em;list-style:none!important;padding:0!important}ul.order_details:after{content:"";display:block;clear:both}ul.order_details li{float:left;padding:1em 1.618em;border-right:1px solid #ddd;font-size:.8em;text-transform:uppercase;list-style:none!important}ul.order_details li strong{display:block;font-size:1.387em;text-transform:none}.woocommerce-account .addresses address{clear:both}@media only screen and (min-width:768px){.col2-set{clear:both}.col2-set:after{content:"";display:block;clear:both}.col2-set .col-1{width:49%;float:left}.col2-set .col-2{width:49%;float:right}.form-row{width:49%;float:left}.form-row label{display:block}.form-row .input-text,.form-row select{width:100%;*width:90%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.form-row input[type=checkbox]{float:left}.form-row.notes{width:100%}.form-row.notes textarea{width:100%;*width:90%}.form-row-first{clear:left}.form-row-last{float:right}.form-row-wide{float:left;width:100%;clear:both}.cart-collaterals .cart_totals,.cart-collaterals .shipping_calculator,.cart-collaterals .cross-sells{width:48%;float:right}.cart-collaterals .cross-sells{float:left}.woocommerce.one-col .related,.woocommerce.one-col .upsells{width:100%}.woocommerce.one-col .related{float:left}.woocommerce.one-col .upsells{float:right}.woocommerce.one-col .upsells ul{float:left;width:100%}.woocommerce .images{width:48%;margin-right:3.8%;float:left}.woocommerce .summary{width:48%;float:right;margin-bottom:1.5em}ul.products li.product{clear:none;width:22%;margin-right:3.8%}ul.products li.product:nth-child(2n){float:left}ul.products li.product.first{clear:left}ul.products li.product.last{margin-right:0}table.cart .product-remove,table.cart .product-thumbnail,table.cart .product-price{display:table-cell}table.cart td.actions{text-align:right}table.cart td.actions .coupon{width:50%;float:left}table.cart td.actions .input-text,table.cart td.actions .button,table.cart td.actions .checkout-button{width:auto;display:inline-block;margin-bottom:0!important}}


.woocommerce p, .woocommerce a, .woocommerce h1, .woocommerce h2, .woocommerce h3 {
font-family: 'Open Sans', sans-serif;
/*font-weight: 400;*/
}

.woocommerce .summary h1.product_title {
margin-bottom: .3em;
}

.woocommerce .summary form {
padding: 10px 0;
}


.woocommerce .summary p.price {
font-family: 'Open Sans', sans-serif;
font-weight: 400;
color: #8dc73f;
font-size: 35px;
margin-bottom: .3em;
}

.woocommerce .summary p {
#949494
}

.woocommerce .summary form {
border: none;
}

.quantity .plus, .quantity .minus {
color: #BABABA;
margin-right: 0px;
background: none;
top: .618em;
height: 40px;
padding: 0;
text-align: center;
border: 0;
width: 2.2em;
cursor: pointer;
font-size: 12px;
border-radius: 0px;
-webkit-border-radius: 0px;
color: #A9A9A9;
font-weight: 500;
font-size: 15px;
top: 0;
}

.quantity .plus { 
border-left: 1px solid #EDEDED !important;
}

.quantity .minus { 
border-right: 1px solid #EDEDED !important;
}

.quantity .qty {
color: #BABABA;
border: none;
margin: 0px;
height: 40px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
width: 2.8em;
text-align: center;
line-height: 1;
background-color: #F9F9F9;
border-radius: 0px;
-webkit-border-radius: 0px;
}


.woocommerce .summary .quantity {
float: left;
margin: 0 1em 0 0;
border: 1px solid #E4E4E4;
}


a.button.add_to_cart_button, button.single_add_to_cart_button {
color: white !important;
line-height: 22px;
padding: 10px 35px !important;
background: #8dc73f;
}

a.button.add_to_cart_button:hover, button.single_add_to_cart_button:hover {
background: #ace549; /* Old browsers */
background: #A3E64A;
}

a.button.product_type_variable {
color: white !important;
line-height: 22px;
padding: 10px 35px;
background: #8dc73f;
}

a.button.product_type_variable:hover {
background: #ace549; /* Old browsers */
background: #A3E64A;
}

td.value select#pa_member-type {
height: 40px;
border-color: rgb(235, 235, 235);
}

.woocommerce .summary table.variations {
border: none;
}

.woocommerce .summary table.variations tr td {
line-height: 4;
padding: 0;
border-right: none;
}

input#s {
width: 94% !important; 
}
#woocommerce_products-2 ul.product_list_widget li a img {
float: left;
width: 110px;
}
#woocommerce_products-2 ul.product_list_widget li {
clear: none;
overflow: visible;
}
#woocommerce_products-2 ul.product_list_widget li:last-child {
clear: both;
overflow: hidden;
}

/* WooCommerce Product Sidebar */

.widget ul.product_list_widget li {
clear: none;
overflow: visible;
}

.widget ul.product_list_widget li img {
width: 110px;
float: left;
}


/*************************************/

#woocommerce_products-2 > ul > li > a > img:hover {
border: 1px solid #ace549!important;
}

tr.cart_item td.product-quantity .quantity.buttons_added {
border: 1px solid #F2F2F2;
margin: 0;
width: 120px;
}

tr.cart_item td.product-quantity .quantity.buttons_added input.minus, tr.cart_item td.product-quantity .quantity.buttons_added input.plus{
width: 2.55em;
}

/* Sorting Box */

select.orderby {
height: 30px;
border-color: #e6e6e6;
color: #9A9999;
}

/* Sale Items */
.woocommerce #main .onsale {
display: none;
}

.woocommerce .summary.entry-summary p.price ins:before {
content: "(RRP)";
font-family: arial;
font-size: 15px;
padding-right: 5%;
color: black;
}
.woocommerce .summary p.price del {
color: #FF0000;
}
.woocommerce .summary p.price del span.amount{ 
font-size: 20px;
}


.woocommerce .summary p.price ins {
padding-left: 0px;
}

ul.products li.product p {
padding-top: 5px;
text-align: justify;
font: 500 12px/1.5em 'Open Sans', arial, sans-serif;
}

ul.products li.product .price {
margin-top: 15px;
min-height: 44px;
}
span.wholesale{
  	color: #555555;
    font-family: 'Open Sans',sans-serif;
    font-size: 15px;
    font-weight: normal;
}
/* WooCommerce Cart */
th.product-price, td.product-rrpprice,td.product-price{
	text-align: center !important;
}
tr.cart_item td.product-quantity .quantity.buttons_added {
border: 1px solid #F2F2F2;
margin: 0;
width: 69px;
height: 25px;
}

tr.cart_item td.product-quantity .quantity.buttons_added input.minus, tr.cart_item td.product-quantity .quantity.buttons_added input.plus {
height: 25px;
width: 1.55em;
}

tr.cart_item td.product-quantity .quantity.buttons_added input.input-text.qty.text {
font-size: 12px;
color: #2F2F2F;
font-weight: 600;
height: 25px;
width: 1.8em;
}


.quantity.buttons_added input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
text-decoration: none;
background: #8dc73f;
color: white !important;
padding: 5px 10px 5px 10px;
}

.quantity.buttons_added input[type=submit]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover {
background: #A3E64A;
}

table.cart a.remove {
background: #767676;
}

table.cart a.remove:hover {
background: black;
}
/* OLD RRP DISPLAY
#main > article > section > div > form > table > tbody > tr.cart_item > td.product-subtotal:before {
content: "(RRP - ";
}

#main > article > section > div > form > table > tbody > tr.cart_item > td.product-subtotal > del > span:after {
content: ")";
}

#main > article > section > div > form > table > tbody > tr.cart_item > td.product-price:before {
content: "(RRP - ";
}

#main > article > section > div > form > table > tbody > tr.cart_item > td.product-price > del > span:after {
content: ")";
} */

.entry table td, .entry table th {
padding: .857em .6em;
}

td.product-price ins, td.product-subtotal ins{
color: rgb(106, 201, 24);
font-weight: bold;
text-decoration: none;
}

table.shop_table.cart, table.shop_table.cart thead, table.shop_table.cart thead tr, table.shop_table.cart thead tr th{
border: 0;
}

tr.cart_item td {
border-right: 0;
border-left: 0;
}

.entry table thead th {
padding-top: 10px;
padding-bottom: 10px;
background: #6596D9;
color: white;
font-weight: 400;
font-size: 13px;
}

#main > article > section > div > form > table > thead > tr > th:last-child {
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}
#main > article > section > div > form > table > thead > tr > th:first-child {
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}

table.cart td.actions .button, table.cart td.actions .checkout-button, table.cart td.actions .input-text {
font-size: 12px;
padding: 10px;
}

.product-rrpprice {
color: #CD3D3D;
}

.product-price { 
font-family: 'Open Sans', sans-serif;
font-weight: 700;
color: #8dc73f;
}

.cart-collaterals .shipping_calculator h2 a:hover {
color: #8dc73f;
}

/* Styling for RRP Text on Price */
del span.amount {
font-weight: 600;
color: #FF0000;
}

.cart_totals  span.amount {
color: #8dc73f;
}



/* WooCommerce Cart Sidebar Widget */
#woocommerce_widget_cart-2 > div > p.buttons > a {
color: #FFFFFF !important;
background: #518dd3 !important;
}

#woocommerce_widget_cart-2 > div > p.buttons > a:hover { 
background: #245682 !important;
}